@font-face {
    font-family: 'Segoe Pro';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoePro-Black.ttf') format("truetype-variations");
}

@font-face {
    font-family: 'Segoe Pro';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoePro-BlackItalic.ttf');
    font-style: italic;
}

@font-face {
    font-family: 'Segoe Pro';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoePro-Bold.ttf');
}

@font-face {
    font-family: 'Segoe Pro';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoePro-BoldItalic.ttf');
    font-style: italic;
}

@font-face {
    font-family: 'Segoe Pro';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoePro-CondBold.ttf');
}

@font-face {
    font-family: 'Segoe Pro';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoePro-CondBoldItalic.ttf');
    font-style: italic;
}

@font-face {
    font-family: 'Segoe Pro';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoePro-CondItalic.ttf');
}

@font-face {
    font-family: 'Segoe Pro';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoePro-Italic.ttf');
    font-style: italic;
}

@font-face {
    font-family: 'Segoe Pro';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoePro-Light.ttf');
}

@font-face {
    font-family: 'Segoe Pro';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoePro-LightItalic.ttf');
    font-style: italic;
}

@font-face {
    font-family: 'Segoe Pro';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoePro-Regular.ttf');
}

@font-face {
    font-family: 'Segoe Pro';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoePro-Semibold.ttf');
}

@font-face {
    font-family: 'Segoe Pro';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoePro-SemiboldItalic.ttf');
    font-style: italic;
}

@font-face {
    font-family: 'Segoe Pro';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoePro-Semilight.ttf');
}

@font-face {
    font-family: 'Segoe Pro';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoePro-SemilightItalic.ttf');
    font-style: italic;
}

@font-face {
    font-family: 'Segoe Pro Display';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoeProDisplay-Bold.ttf');
}

@font-face {
    font-family: 'Segoe Pro Display';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoeProDisplay-Light.ttf');
}

@font-face {
    font-family: 'Segoe Pro Display';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoeProDisplay-Regular.ttf');
}

@font-face {
    font-family: 'Segoe Pro Display';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoeProDisplay-Semibold.ttf');
}

@font-face {
    font-family: 'Segoe Pro Display';
    src: url('https://heon-files.fra1.cdn.digitaloceanspaces.com/globals/fonts/segoe-pro/SegoeProDisplay-Semilight.ttf');
}